export const ADD_ORDER = 'ADD_ORDER';
export const UPDATE_ORDER = 'UPDATE_ORDER';
export const INCREASE_ORDER = 'INCREASE_ORDER';
export const DECREASE_ORDER = 'DECREASE_ORDER';
export const DELETE_ORDER = 'DELETE_ORDER';
export const CLEAR_ORDER = 'CLEAR_ORDER';
export const INCREASE_TOTAL = 'INCREASE_TOTAL';
export const DECREASE_TOTAL = 'DECREASE_TOTAL';
export const CLEAR_TOTAL = 'CLEAR_TOTAL';